@font-face {
    font-family: "Inter-bold";
    src: url("../Fonts/Inter_18pt-Bold.ttf") format(woff2);
}

@font-face {
    font-family: "Inter-regular";
    src: url("../Fonts//Inter_18pt-Regular.ttf") format(woff2);
}
@font-face {
    font-family: "Inter-light";
    src: url("../Fonts/Inter_18pt-Light.ttf") format(woff2) ;
}
  @font-face{
    font-family: 'Poppins-Medium';
    font-style: normal;
    src:url('../fonts/Poppins-Medium.ttf') format('woff2')
  }
  @font-face{
    font-family: 'Poppins-Thin';
    font-style: normal;
    src:url('../fonts/Poppins-Light.ttf') format('woff2')
  }
  @font-face{
    font-family: 'Poppins-Bold';
    font-style: normal;
    src:url('../fonts/Poppins-Bold.ttf') format('woff2')
  }

   @font-face{
    font-family: 'Poppins';
    font-style: normal;
    src:url('../fonts/Poppins-Regular.ttf') format('woff2')
  }
  @font-face{
    font-family: 'Poppins-Regular';
    font-style: normal;
    src:url('../fonts/Poppins-Regular.ttf') format('woff2')
  }
  @font-face {
    font-family: 'poppins-SemiBold';
    src: url('../Fonts/Poppins-SemiBold.ttf') format('woff2') ;
  }
